Loading...
Searching...
No Matches

## dlabad()

subroutine dlabad | ( | double precision | small,
|  | double precision | large )

DLABAD

Download DLABAD + dependencies [TGZ] [ZIP] [TXT]

Purpose:

      !>
      !> DLABAD is a no-op and kept for compatibility reasons. It used
      !> to correct the overflow/underflow behavior of machines that
      !> are not IEEE-754 compliant.
      !>
      !>

Parameters

  [in,out]

  SMALL

      !>          SMALL is DOUBLE PRECISION
      !>          On entry, the underflow threshold as computed by DLAMCH.
      !>          On exit, the unchanged value SMALL.
      !>

  [in,out]

  LARGE

      !>          LARGE is DOUBLE PRECISION
      !>          On entry, the overflow threshold as computed by DLAMCH.
      !>          On exit, the unchanged value LARGE.
      !>

Author
  Univ. of Tennessee
  Univ. of California Berkeley
  Univ. of Colorado Denver
  NAG Ltd.